#!/bin/csh

bruk2pipe -in ./ser \
  -bad 0.0 -aswap -DMX -decim 2856 -dspfvs 20 -grpdly 67.9860382080078  \
  -xN              2048  -yN               200  -zN               200  \
  -xT              1024  -yT               100  -zT               100  \
  -xMODE            DQD  -yMODE  Echo-AntiEcho  -zMODE        Complex  \
  -xSW         7002.801  -ySW         1666.665  -zSW         1666.665  \
  -xOBS         499.532  -yOBS          50.623  -zOBS          50.623  \
  -xCAR           4.868  -yCAR         118.176  -zCAR         118.176  \
  -xLAB             HNx  -yLAB            15Ny  -zLAB             15N  \
  -ndim               3  -aq2D          States                         \
  -out ./fid/test%03d.fid -verb -ov

sleep 5
