#!/bin/csh

xyz2pipe -in fid/test%03d.fid -x -verb \
| nmrPipe  -fn SOL                                  \
| nmrPipe  -fn SP -off 0.5 -end 0.99 -pow 2 -c 0.5  \
| nmrPipe  -fn ZF -auto                             \
| nmrPipe  -fn FT                                   \
| nmrPipe  -fn EXT -x1 11.0ppm -xn 6.0ppm -sw       \
| nmrPipe  -fn PS -p0 -149.1 -p1 173.0 -di          \
| nmrPipe  -fn TP                                   \
| nmrPipe  -fn SP -off 0.5 -end 0.99 -pow 2 -c 0.5  \
| nmrPipe  -fn ZF -zf 2                             \
| nmrPipe  -fn FT -neg                              \
| nmrPipe  -fn PS -p0 -1.3 -p1 -2.8 -di              \
| nmrPipe  -fn TP                                   \
| nmrPipe  -fn POLY -auto -ord 2                    \
| pipe2xyz -out ft/test%03d.ft2 -x

xyz2pipe -in ft/test%03d.ft2 -z -verb               \
| nmrPipe  -fn SP -off 0.5 -end 0.99 -pow 2 -c 0.5  \
#| nmrPipe  -fn GM -g2 10                           \
| nmrPipe  -fn ZF -zf 2                             \
| nmrPipe  -fn FT                                   \
| nmrPipe  -fn PS -p0 0 -p1 0 -di                   \
| nmrPipe  -fn TP                                   \
| nmrPipe  -fn POLY -auto -ord 2                    \
| pipe2xyz -out ft/test%03d.ft3 -z 

proj3D.tcl -in ft/test%03d.ft3 -z1 7.5ppm -zn 9.0ppm


